PHP 4.4 for Debian GNU/Linux 3.1 (Sarge)
Posted on: 07/12/2005 02:47 PM

DotDeb.org has released PHP 4.4 packages for Debian 3.1

Here the apt source:

deb http://packages.dotdeb.org stable all
deb-src http://packages.dotdeb.org stable all





Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_44_for_debian_gnulinux_31_sarge.html)